Gecode::Gist::ShapeAllocator Class Reference

Allocate shapes statically. More...

## Public Member Functions

| ShapeAllocator (void)
| Constructor.
| ~ShapeAllocator (void)

## Detailed Description

Allocate shapes statically.

Definition at line 47 of file visualnode.cpp.

## Constructor & Destructor Documentation

## ShapeAllocator()

Gecode::Gist::ShapeAllocator::ShapeAllocator | ( | void |  | ) |

inline

Constructor.

Definition at line 50 of file visualnode.cpp.

## ~ShapeAllocator()

Gecode::Gist::ShapeAllocator::~ShapeAllocator | ( | void |  | ) |

inline

Definition at line 60 of file visualnode.cpp.

The documentation for this class was generated from the following file:

- gecode/gist/visualnode.cpp